[algosdk](../README.md) / [Exports](../modules.md) / Account

# Interface: Account

An Algorand account object.

Contains an Algorand address and secret key.

## Table of contents

### Properties

- [addr](Account.md#addr)
- [sk](Account.md#sk)

## Properties

### addr

• **addr**: `string`

Algorand address

#### Defined in

types/account.ts:10

___

### sk

• **sk**: `Uint8Array`

Secret key belonging to the Algorand address

#### Defined in

types/account.ts:15
